{
    "improvement_suggestions": {
        "improvement_suggestions_help": "Balayez vers la gauche (refuser) ou vers la droite (accepter). Comme alternative, vous pouvez \u00e9galement s\u00e9lectionner \u00ab\u00a0+\u00a0\u00bb (accepter) ou \u00ab\u00a0-\u00a0\u00bb (refuser) sur le clavier.",
        "dismiss": "Refuser",
        "accept": "Accepter",
        "tag_by_object_type": "Le type d\u2019objet est indiqu\u00e9 dans la liste des mots-cl\u00e9s. Doit-il \u00e9galement \u00eatre enregistr\u00e9 comme mot-cl\u00e9 ?",
        "self_portrait_as_displayed_person": "L'objet est un auto-portrait. Le peintre (ou photographe) est connu. L\u2019auteur doit-il aussi \u00eatre inscrit comme personnage repr\u00e9sent\u00e9 ?",
        "default_language_for_written_objects": "L\u2019objet a \u00e9t\u00e9 enregistr\u00e9. La langue par d\u00e9faut de l\u2019instance doit-elle \u00eatre enregistr\u00e9e comme langue de l\u2019objet ?",
        "accepted": "Accept\u00e9",
        "dismissed": "Refus\u00e9",
        "precise_eventtype_by_objecttype": "Un \u00e9v\u00e9nement du type \u00ab\u00a0fabriqu\u00e9\u00a0\u00bb est disponible. Compte tenu du type d\u2019objet, celui-ci peut \u00eatre pr\u00e9cis\u00e9."
    }
}